Sign in to follow this  
KennyG

Version 4

Recommended Posts

Hi AllWill Radar Contact Version 4 be compatible with FS2002 or only FS2004 and if it is compatible with FS2002 will I still be able to use FSUIPC 2.97.Tks. for any replys.Kenny G.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I remember JD talked about new AI control features in RC4, thanks to new enhancements in FSUIPC. I guess we'll have to use the latest module available. ;)

Share this post


Link to post
Share on other sites

you can use fs2002, but fsuipc 3.x will be a requirement. but you don't have to buy it. you won't get all the bells and whistles the payware version has enabled, but v4 will ship with fsuipc 3.x with the necessary credentials for rcv4 to use itjd

Share this post


Link to post
Share on other sites

>you can use fs2002, but fsuipc 3.x will be a requirement. but>you don't have to buy it. you won't get all the bells and>whistles the payware version has enabled, but v4 will ship>with fsuipc 3.x with the necessary credentials for rcv4 to use>it>>jdTks. for your replyKenny G.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this